Source: ceilometer
Version: null
Binary:
  - python-ceilometer
  - ceilometer-agent-central
  - ceilometer-agent-compute
  - ceilometer-agent-notification
  - ceilometer-api
  - ceilometer-collector
  - ceilometer-common
  - ceilometer-agent-ipmi
  - ceilometer-polling
Build_time: 2018-01-26-11-27-32
Code_project:
  ceilometer: none
Spec_project:
  ceilometer: 96891e2fae9f298e68ca6a072f7e26811232e0a9
                    